---
sidebar_position: 2
---

# Get Started

Before we start, it'll be good to know how Logto works. To simplify, we divide Logto into four parts: Admin Console, Sign-in Experience, Core Service, and SDKs.

- **Admin Console** is a web app that will be your friend for customizing sign in and managing users.
- **Sign-in Experience** is the UI that directly faces your end-users, including signing in, creating an account, etc.
- **Core Service** is the foundation of Logto, which provides essential APIs to support everything else.
- **SDKs** are the bridges between your application and Logto.

:::note
**TBD** need a simple infra figure here
:::

*Check out [API Reference](/api) If you want more advanced controls or programmatic access to Logto.*

:::info
Admin Console is the easiest way to customize and manage Sign-in Experience and Core Service, and we'll use it across the tutorial. 
:::

## Create an Admin Account

After a successful installation, open the link in your terminal or access the Admin Console welcome page manually via `http://localhost:3001/welcome`.

The welcome page briefly introduces Admin Console. Click "Create Account" to create an admin account.

:::note
For now, you cannot create multiple admin accounts via Admin Console, and only the first account will have admin access.
:::

On the create account page, enter your username and password to continue.

## "Get Started" Tab

Once you create the admin account, the browser will redirect you to the "Get Started" tab in Admin Console, which shows a few things that Logto can do at a glance.

Our tutorial will follow the order you are seeing. So let's begin!
